@charset "utf-8";

body {
	min-width: 1366px;
	width: 100%;
}

/**/
.yin {
	padding: 50px 0 30px;
}

.yin_t {
	font-size: 40px;
	color: #000;
	text-align: center;
	height: 70px;
	line-height: 70px;
	overflow: hidden;
}

.yin_t a {
	color: #000;
}

.yin_m {
	display: block;
	padding: 40px 0 0;
	height: 220px;
}

.yin ul li {
	width: 200px;
	float: left;
	text-align: center;
	background: url(../img/yin_ico08.gif) no-repeat right 45px;
	-webkit-transition: transform .3s;
	transition: transform .3s;
}

.yin ul li em {
	width: 42px;
	height: 42px;
	display: block;
	margin: 0 auto;
	line-height: 0;
}

.yin ul li em img {
	width: 42px;
	height: 42px;
}

.yin ul li span {
	display: block;
	font-size: 24px;
	color: #282828;
	height: 60px;
	line-height: 50px;
	overflow: hidden;
	background: url(../img/yin_ico07.png) no-repeat center 55px;
}

.yin ul li i {
	display: block;
	font-size: 14px;
	color: #686868;
	padding: 15px 0 0;
}

.yin ul li b {
	font-size: 28px;
	font-weight: normal;
}

.yin ul li:hover,
.liuc_r ul li:hover {
	-webkit-transform: translate(0, -10px);
	transform: translate(0, -10px);
}

.yin .nobor {
	background: none;
}

.video_c {
	width: 1200px;
	height: 350px;
	z-index: 5000;
	position: relative;
}

.video_btn {
	width: 1200px;
	height: 350px;
	cursor: pointer;
}

#open_window {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
}

.video_m {
	background: #eee;
	width: 960px;
	height: 540px;
	z-index: 1;
	margin: 7% auto;
	overflow: auto;
}

.xx {
	font-size: 22px;
	color: #000;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background: #fff;
	z-index: 10;
}

.video_con {
	width: 960px;
	height: 540px;
	overflow: hidden;
}

.video_con img {
	width: 960px;
	height: 540px;
}

.yin_btn {
	width: 265px;
	height: 44px;
	overflow: hidden;
	margin: 22px auto 0;
}

.yin_btn a {
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	width: 265px;
	height: 44px;
	background: #0e76ff;
	text-align: center;
	line-height: 44px;
	overflow: hidden;
	display: block;
}

.yin_btn a:hover {
	animation: shake 1.5s linear;
	-webkit-animation: shake 1.5s linear;
}

/**/
.cp_bg {
	background: #f8f8f8;
	padding: 70px 0 80px;
}

.cp_tit {
	font-size: 40px;
	color: #000;
	text-align: center;
	height: 100px;
	line-height: 46px;
	overflow: hidden;
}

.cp_tit a {
	color: #000;
}

.cp_tit span {
	display: block;
	font-size: 22px;
	font-weight: normal;
}


.cp01 {
	background: url(../img/1427211da968446699ab96bafe40a8d4_2.jpg) no-repeat center 0;
	height: 405px;
	overflow: hidden;
}

.cp02 {
	background: url(../img/d652d620aab947c5b02fa33be7aaec0f_2.jpg) no-repeat center 0;
	height: 426px;
	overflow: hidden;
	margin: 80px 0 0;
	background-size: 100%;
}

.cp01_l {
	width: 450px;
	padding: 75px 0 0;
}

.cp01_l h3 {
	height: 100px;
	line-height: 120px;
	overflow: hidden;
	background: url(../img/cp_line01.gif) no-repeat;
}

.cp01_l h3 a {
	font-size: 44px;
	color: #fff;
}

.cp01_l ul {
	display: inline-block;
	width: 350px;
	padding: 0 0 20px;
}

.cp01_l ul li {
	font-size: 16px;
	color: #fff;
	float: left;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding: 0 20px 0 0;
}

.cp01_l ul li em {
	width: 22px;
	height: 22px;
	display: block;
	float: left;
	line-height: 0;
	padding: 10px 5px 0 0;
}

.cp01_l ul li em img {
	width: 22px;
	height: 22px;
}

.cp01_l .cp_btn01 {
	display: block;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	width: 200px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	border: #fff 1px solid;
}

.cp01_l .cp_btn01:hover,
.ys_m dl dd span a:hover,
.ab_l span a:hover {
	animation: shake 1.5s linear;
	-webkit-animation: shake 1.5s linear;
}

.cp01_r {
	width: 738px;
}

.cp01_t {
	height: 100px;
	line-height: 100px;
	overflow: hidden;
}

.cp01_t ul li {
	float: left;
	padding: 0 0 0 20px;
}

.cp01_t ul li a {
	font-size: 16px;
	color: #282828;
	font-weight: bold;
}

.cp01_t ul li i {
	color: #939393;
	padding: 0 7px 0 0;
}

.cp01_t ul li a:hover,
.cp01_bot ul li:hover span,
.cp04 ul li:hover span {
	color: #0e76ff;
}

.cp01_bot ul li {
	width: 226px;
	float: left;
	padding: 0 0 0 20px;
}

.cp01_bot ul li em {
	width: 224px;
	height: 224px;
	display: block;
	line-height: 0;
	overflow: hidden;
	border: #dfdfdf 1px solid;
}

.cp01_bot ul li em img,
.cp03 ul li em img,
.cp04 ul li em img,
.ys_m dl dt img,
.case_r dl dt img,
.shi_r p img,
.news dt img,
.photo_r ul li em img {
	width: 224px;
	height: 224px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

.cp01_bot ul li em img:hover,
.cp03 ul li em img:hover,
.cp04 ul li em img:hover,
.ys_m dl dt img:hover,
.case_r dl dt img:hover,
.shi_r p img:hover,
.news dt img:hover,
.photo_r ul li em img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.cp01_bot ul li span,
.cp04 ul li span {
	display: block;
	font-size: 16px;
	color: #666;
	width: 156px;
	height: 40px;
	line-height: 40px;
	background: url(../img/cp_ico09.png) no-repeat right 10px;
	padding: 0 50px 0 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 5px 10px 0 0;
}

.cp02 .cp01_l {
	width: 400px;
	padding: 100px 0 0;
}

.cp02 .cp01_l h3 {
	background: url(../img/cp_line02.gif) no-repeat;
}

.cp02 .cp01_l h3 a,
.cp02 .cp01_l ul li {
	color: #111;
}

.cp02 .cp01_l .cp_btn01 {
	color: #111;
	border: #111 1px solid;
}

.cp02 .cp01_t {
	height: 114px;
	line-height: 130px;
	overflow: hidden;
}

.cp02 .cp01_t ul li,
.cp02 .cp01_bot ul li {
	padding: 0 20px 0 0;
}

.cp03 {
	padding: 80px 0 60px;
}

.cp03 ul li {
	width: 587px;
	float: left;
	margin-left: 25px;
	position: relative;
}

.cp03 ul li em {
	width: 587px;
	height: 286px;
	display: block;
	line-height: 0;
	overflow: hidden;
}

.cp03 ul li em img {
	width: 587px;
	height: 286px;
}

.cp03 ul li span {
	display: block;
	font-size: 40px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	bottom: 25px;
	left: 25px;
	height: 50px;
	line-height: 50px;
}

.cp03 ul li:first-child {
	margin-left: 0;
}

.cp04_t {
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	margin-bottom: 30px;
	background: url(../img/cp_line03.gif) no-repeat;
	padding-left: 20px;
}

.cp04_t a {
	font-size: 28px;
	color: #282828;
	font-weight: bold;
}

.cp04_t span {
	display: block;
	float: right;
	width: 160px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	border: #000 1px solid;
}

.cp04_t span a {
	font-size: 20px;
	display: block;
}

.cp04 ul li {
	width: 288px;
	float: left;
	margin: 0 0 0 15px;
}

.cp04 ul li em {
	width: 286px;
	height: 286px;
	display: block;
	line-height: 0;
	overflow: hidden;
	border: #dfdfdf 1px solid;
}

.cp04 ul li em img {
	width: 286px;
	height: 286px;
}

.cp04 ul li span {
	width: 218px;
}

.cp04 ul li:first-child {
	margin: 0;
}

/*优势*/
.ys_bg {
	padding: 50px 0 0;
	background: url(../img/ys_line.gif) repeat-x 0 220px;
}

.ys_t {
	height: 67px;
}

.ys_t ul li {
	font-size: 20px;
	color: #333;
	width: 240px;
	float: left;
	text-align: center;
	height: 65px;
	line-height: 65px;
	overflow: hidden;
	margin-top: 1px;
	background: url(../img/ys_bor.gif) no-repeat 0 20px;
	cursor: pointer;
}

.ys_t ul li.on {
	background: #0e76ff none;
	color: #fff;
}

.ys_t ul li:first-child {
	background-image: none;
}

.ys_m {
	padding: 35px 0 0;
}

.ys_m dl {
	width: 1200px;
	height: 606px;
	position: relative;
}

.ys_m dl dt {
	width: 1200px;
	height: 558px;
	line-height: 0;
	overflow: hidden;
}

.ys_m dl dt img {
	width: 1200px;
	height: 558px;
}

.ys_m dl dd {
	width: 520px;
	height: 275px;
	background: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 30px 60px 0;
}

.ys_m dl dd h5 {
	font-size: 36px;
	color: #333;
	font-weight: normal;
	background: url(../img/ys_k.png) no-repeat 0 5px;
	height: 70px;
	width: 500px;
	overflow: hidden;
	line-height: 40px;
	padding: 0 0 0 25px;
}

.ys_desc {
	padding: 20px 0 0;
	height: 90px;
	overflow: hidden;
}

.ys_m dl dd p {
	font-size: 16px;
	color: #3a3a3a;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}

.ys_m dl dd span {
	display: block;
	margin-top: 10px;
	width: 130px;
}

.ys_m dl dd span a {
	display: block;
	font-size: 14px;
	color: #fff;
	padding-left: 17px;
	background: url(../img/ys_btn.png) no-repeat;
	width: 113px;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
}

/*服务流程*/
.liuc {
	padding: 0 0 70px;
}

.liuc_l {
	font-size: 30px;
	color: #000;
	font-weight: bold;
	width: 140px;
	background: url(../img/liuc_line.png) no-repeat 0 bottom;
	line-height: 36px;
	height: 90px;
}

.liuc_l i {
	display: block;
}

.liuc_r {
	width: 1120px;
	margin-right: -90px;
	background: url(../img/liuc_line02.png) no-repeat 127px 15px;
}

.liuc_r ul li {
	font-size: 16px;
	color: #000;
	width: 137px;
	text-align: center;
	float: left;
	-webkit-transition: transform .3s;
	transition: transform .3s;
}

.liuc_r ul li em {
	width: 55px;
	height: 50px;
	display: block;
	margin: 0 auto;
	padding: 0 0 10px;
}

.liuc_r ul li em img {
	width: 55px;
	height: 50px;
}

/**/
.case_bg {
	background: #f8f8f8;
	padding: 70px 0;
	overflow: hidden;
}

.case .cp_tit {
	height: 140px;
}

.case_t {
	height: 85px;
}

.case_t ul li {
	width: 140px;
	float: left;
	margin-left: 10px;
}

.case_t ul li a {
	font-size: 22px;
	color: #333;
	display: block;
	float: left;
	width: 138px;
	text-align: center;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	border: #afafaf 1px solid;
}

.case_t ul li a:hover {
	background: #0e76ff;
	color: #fff;
	border: #0e76ff 1px solid;
}

.case_t ul li:first-child {
	margin-left: 0;
}

.case_btn {
	height: 40px;
	border-bottom: #5f5f5f 3px solid;
	padding: 10px 0 0;
}

.case_btn a {
	display: block;
	float: left;
	width: 80px;
	height: 20px;
	padding: 0 0 0 23px;
}

.case_l {
	width: 266px;
	height: 615px;
	overflow: hidden;
	padding: 5px 12px 0 0;
}

.case_l ul li {
	width: 266px;
	margin: 0 0 20px;
	height: 150px;
	position: relative;
	overflow: hidden;
}

.case_l ul li img {
	width: 266px;
	height: 150px;
}

.case_l ul li a {
	width: 266px;
	height: 150px;
	display: none;
	font-size: 22px;
	color: #fff;
	text-align: center;
}

.case_l ul li.on a,
.case_l ul li a:hover {
	display: block;
	/* background: rgba(189, 0, 0, 0.8); */
	background: #0e76ff;
}

.case_l ul li em {
	width: 40px;
	height: 40px;
	display: block;
	margin: 0 auto;
	padding: 35px 0 15px;
}

.case_l ul li em img {
	width: 40px;
	height: 40px;
}

.case_r {
	width: 880px;
	height: 615px;
}

.case_r dl {
	width: 880px;
}

.case_r dl dt {
	width: 880px;
	height: 496px;
	line-height: 0;
	overflow: hidden;
}

.case_r dl dt img {
	width: 880px;
	height: 496px;
}

.case_r dl dd {
	width: 880px;
}

.case_r dl dd h5 {
	height: 70px;
	line-height: 74px;
	overflow: hidden;
}

.case_r dl dd h5 a {
	font-size: 26px;
	color: #282828;
	display: block;
	float: left;
}

.case_r dl dd h5 a:hover {
	color: #0e76ff;
}

.case_r dl dd h5 em {
	display: block;
	float: left;
	padding: 35px 0 0 20px;
	line-height: 0;
	overflow: hidden;
}

.case_r dl dd h5 em img {
	width: 25px;
	height: 3px;
}

.case_r .case_desc {
	font-size: 14px;
	color: #333;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	border-top: #ccc 1px solid;
	padding: 10px 0 0;
}

/**/
.shi_bg {
	background: url(../img/shi_bg.jpg) no-repeat center 0;
	height: 670px;
	overflow: hidden;
}

.shi_tit {
	font-size: 24px;
	color: #000;
	font-weight: bold;
	height: 80px;
	line-height: 34px;
	overflow: hidden;
	background: url(../img/shi_line.gif) no-repeat 0 90px;
	position: absolute;
	top: 370px;
	left: 0;
	z-index: 20;
}

.shi_tit i {
	display: block;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 18px;
	margin-top: 10px;
}

.shi_t ul li {
	font-size: 18px;
	color: #000;
	position: absolute;
	text-align: center;
	line-height: 28px;
}

.shi_t ul li i {
	font-size: 44px;
	font-weight: bold;
}

.shi_t ul li span {
	font-size: 22px;
	display: block;
}

.shi_t ul li:hover,
.shi_t ul li.on {
	color: #fff;
}

.shi_t ul li.shi_li01 {
	background: url(../img/shi_y01.png) no-repeat;
	width: 177px;
	height: 137px;
	top: 10px;
	left: 550px;
	padding: 40px 0 0;
}

.shi_t ul li.shi_li01:hover,
.shi_t ul li.shi_li01.on {
	background: url(../img/shi_y011.png) no-repeat;
}

.shi_t ul li.shi_li02 {
	background: url(../img/shi_y02.png) no-repeat;
	width: 90px;
	height: 80px;
	top: 90px;
	right: 370px;
	z-index: 10;
	padding: 16px 0 0;
}

.shi_t ul li.shi_li02:hover,
.shi_t ul li.shi_li02.on {
	background: url(../img/shi_y021.png) no-repeat;
}

.shi_t ul li.shi_li03 {
	background: url(../img/shi_y03.png) no-repeat;
	width: 115px;
	height: 95px;
	top: 170px;
	right: 295px;
	padding: 20px 0 0;
}

.shi_t ul li.shi_li03:hover,
.shi_t ul li.shi_li03.on {
	background: url(../img/shi_y031.png) no-repeat;
}

.shi_t ul li.shi_li04 {
	background: url(../img/shi_y04.png) no-repeat;
	width: 140px;
	height: 110px;
	top: 355px;
	left: 310px;
	padding: 30px 0 0;
}

.shi_t ul li.shi_li04:hover,
.shi_t ul li.shi_li04.on {
	background: url(../img/shi_y041.png) no-repeat;
}

.shi_t ul li.shi_li05 {
	background: url(../img/shi_y05.png) no-repeat;
	width: 96px;
	height: 90px;
	top: 265px;
	left: 575px;
	padding: 14px 0 0;
}

.shi_t ul li.shi_li05:hover,
.shi_t ul li.shi_li05.on {
	background: url(../img/shi_y051.png) no-repeat;
}

.shi_t ul li.shi_li06 {
	background: url(../img/shi_y06.png) no-repeat;
	width: 128px;
	height: 118px;
	top: 155px;
	left: 620px;
	padding: 30px 0 0 20px;
}

.shi_t ul li.shi_li06:hover,
.shi_t ul li.shi_li06.on {
	background: url(../img/shi_y061.png) no-repeat;
}

.shi_t ul li.shi_li07 {
	background: url(../img/shi_y07.png) no-repeat;
	width: 138px;
	height: 108px;
	top: 330px;
	right: 78px;
	padding: 30px 0 0;
}

.shi_t ul li.shi_li07:hover,
.shi_t ul li.shi_li07.on {
	background: url(../img/shi_y071.png) no-repeat;
}

.shi_r {
	width: 360px;
	height: 180px;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 20;
}

.shi_r p {
	width: 360px;
	height: 180px;
	line-height: 0;
	overflow: hidden;
	box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.3);
}

.shi_r p img {
	width: 360px;
	height: 180px;
}

.shi_bot {
	height: 90px;
	line-height: 90px;
	padding: 580px 0 0;
	font-weight: bold;
}

.shi01 {
	font-size: 32px;
	color: #fff;
	width: 600px;
	text-align: center;
}

.shi01 span {
	font-size: 22px;
	padding: 0 0 0 10px;
}

.shi01 i {
	font-size: 28px;
}

.shi02 {
	font-size: 28px;
	color: #000;
	background: url(../img/shi_tel.png) no-repeat 20px 31px;
	width: 245px;
	padding: 0 0 0 60px;
}

.shi03 {
	font-size: 18px;
	color: #fff;
	width: 233px;
	text-align: center;
	line-height: 26px;
	padding: 20px 0 0;
}

.shi03 i {
	display: block;
}

/*新闻中心*/
.news_main {
	padding: 90px 0;
}

.news {
	width: 785px;
	padding: 40px 0 0;
}

.news_t,
.wd_t {
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	border-bottom: #dfdfdf 1px solid;
}

.news_t ul li {
	float: left;
	width: 170px;
}

.news_t ul li a,
.wd_t a {
	font-size: 20px;
	color: #292d33;
}

.news_t ul li em,
.wd_t em {
	display: block;
	width: 22px;
	height: 22px;
	overflow: hidden;
	line-height: 0;
	float: left;
	margin: 20px 10px 0 0;
}

.news_t ul li em img,
.wd_t em img {
	width: 22px;
	height: 44px;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.news_t ul li a:hover,
.wd_t a:hover {
	color: #0e76ff;
	font-weight: bold;
}

.news_t ul li a:hover em img,
.wd_t a:hover em img {
	margin-top: -22px;
}

.news_t span,
.wd_t span {
	display: block;
	float: right;
	width: 25px;
	padding: 15px 5px 0 0;
	line-height: 0;
}

.news_t span img,
.wd_t span img {
	width: 25px;
	height: 25px;
}

.news dl {
	width: 785px;
	padding: 25px 0;
	border-bottom: #d5d5d5 1px dashed;
	display: inline-block;
}

.news dt {
	width: 190px;
	height: 108px;
	overflow: hidden;
	float: left;
	line-height: 0;
}

.news dt img {
	width: 190px;
	height: 108px;
}

.news dd {
	width: 560px;
	float: left;
	padding: 0 0 0 20px;
}

.news dd h3 {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-weight: normal;
}

.news dd h3 a {
	font-size: 18px;
	color: #333;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 500px;
}

.news dd h3 a:hover,
.news ul li a:hover,
.wd dl dt a:hover {
	color: #0e76ff;
}

.news .news_desc {
	font-size: 16px;
	color: #666;
	height: 50px;
	line-height: 25px;
	overflow: hidden;
	padding: 5px 0 0;
}

.news dd span {
	display: block;
	font-size: 14px;
	color: #c2c2c2;
}

.news_c ul li {
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	width: 375px;
	float: left;
	border-bottom: #d5d5d5 1px dashed;
}

.news_c ul li a {
	font-size: 16px;
	color: #404041;
	display: block;
	float: left;
	width: 300px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news_c ul li b {
	padding: 0 8px 0 0;
}

.news_c ul li span {
	display: block;
	float: right;
	font-size: 14px;
	color: #909090;
	width: 70px;
	text-align: right;
}

.news_c ul li:nth-child(2n) {
	float: right;
}

/*常见问题*/
.wd {
	width: 360px;
	padding: 40px 0 0;
}

.wd_m {
	padding: 20px 0 0;
	height: 320px;
	overflow: hidden;
}

.wd dl {
	border: #e1e1e1 1px solid;
	height: 88px;
	width: 328px;
	margin-top: 20px;
	padding: 10px 15px 0;
}

.wd dl dt {
	background: url(../img/wen.gif) no-repeat 0 4px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding-left: 35px;
}

.wd dl dt a {
	font-size: 16px;
	color: #333;
}

.wd dl dd {
	background: url(../img/da.gif) no-repeat 0 4px;
	padding-left: 35px;
	font-size: 16px;
	color: #777;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	margin-top: 10px;
}

/*走进玉寰*/
.ab_bg {
	background: url(../img/ab_bg.jpg) no-repeat center 0;
	height: 385px;
	overflow: hidden;
	padding: 540px 0 0;
}

.ab_l {
	width: 270px;
	height: 255px;
	background: #0e76ff;
	padding: 60px 0 0 30px;
}

.ab_l h4 {
	height: 60px;
	line-height: 60px;
	overflow: hidden;
}

.ab_l h4 a {
	font-size: 40px;
	color: #fff;
}

.ab_l em {
	display: block;
	font-size: 22px;
	color: #fff;
	height: 30px;
	line-height: 30px;
	padding: 5px 0 10px;
}

.ab_l span {
	display: block;
	padding: 10px 0 0;
}

.ab_l span a {
	display: block;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background: url(../img/ab_btn.png) no-repeat;
	width: 160px;
	height: 52px;
	line-height: 52px;
	overflow: hidden;
	padding: 0 0 0 42px;
}

.ab_r {
	width: 860px;
	padding: 115px 0 0;
}

.ab_desc {
	font-size: 14px;
	color: #333;
	height: 175px;
	line-height: 24px;
	overflow: hidden;
}

.ab_bot {
	padding: 20px 0 0;
}

.ab01 {
	width: 400px;
}

.ab01 b {
	display: block;
	font-size: 20px;
	color: #000;
	padding: 0 0 0 20px;
	background: url(../img/ab_ico01.gif) no-repeat 0 10px;
	height: 40px;
	line-height: 26px;
}

.ab01 p {
	font-size: 14px;
	color: #000;
	line-height: 24px;
	padding: 0 0 0 20px;
}

/**/
.photo {
	padding: 0 0 80px;
}

.photo_l {
	width: 300px;
}

.photo_l ul li {
	width: 300px;
	height: 75px;
	margin-bottom: 2px;
}

.photo_l ul li a {
	font-size: 20px;
	color: #292d33;
	display: block;
	width: 225px;
	height: 55px;
	padding: 20px 0 0 75px;
	background: #ebebeb;
}

.photo_l ul li a:hover,
.photo_l ul li.on a {
	color: #fff;
	background: url(../img/photo_li02.gif) no-repeat;
}

.photo_l ul li i {
	display: block;
	font-size: 12px;
	color: #babbbd;
	font-family: Arial, Helvetica, sans-serif;
}

.photo_l ul li a:hover i,
.photo_l ul li.on i {
	color: #69696a;
}

.photo_r {
	width: 900px;
}

.photo_r ul li {
	width: 262px;
	float: left;
	padding: 0 0 0 38px;
	overflow: hidden;
}

.photo_r ul li em {
	width: 262px;
	height: 196px;
	display: block;
	line-height: 0;
	overflow: hidden;
}

.photo_r ul li em img {
	width: 262px;
	height: 196px;
}

.photo_r ul li span {
	display: block;
	font-size: 16px;
	color: #333;
	width: 262px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding: 5px 0 0;
}

/*友情链接*/
.f_link {
	background: url(../img/link_bg.jpg) repeat center 0;
	height: auto;
	line-height: 60px;
	overflow: hidden;
}

.f_link b {
	display: block;
	float: left;
	font-size: 14px;
	color: #aaa;
	width: 80px;
}

.f_link p {
	font-size: 14px;
	color: #c5c5c6;
	float: left;
	width: 1120px;
}

.f_link p a {
	font-size: 14px;
	color: #c5c5c6;
	padding: 0 10px 0 0;
}

.f_link p a:hover {
	color: #fff;
}

/**/
@-webkit-keyframes shake {

	from,
	to {
		-webkit-transform: translate3d(0, 0, 0);
	}

	20%,
	60% {
		-webkit-transform: translate3d(-10px, 0, 0);
	}

	40%,
	80% {
		-webkit-transform: translate3d(10px, 0, 0);
	}
}

@keyframes shake {

	from,
	to {
		transform: translate3d(0, 0, 0);
	}

	20%,
	60% {
		transform: translate3d(-10px, 0, 0);
	}

	40%,
	80% {
		transform: translate3d(10px, 0, 0);
	}
}